//
//  NSNumber+NGAAdditions.m
//  MarkdownPreview
//
//  Created by Michael Bishop on 11/18/11.
//  Copyright (c) 2011 Numerical Garden LLC. All rights reserved.
//

#import "NSNumber+NGAAdditions.h"

@implementation NSNumber (NGAAdditions)

-(NSNumber*)initWithProcessIdentifier:(pid_t)processIdentifier
{
    return [self initWithInt:processIdentifier];
}

+(NSNumber*)numberWithProcessIdentifier:(pid_t)processIdentifier
{
    return [[[NSNumber alloc] initWithProcessIdentifier:processIdentifier] autorelease];
}

@end
